Activity log for bug #266051

Date Who What changed Old value New value Message
2008-09-05 19:28:24 Bug Importer bug Imported SF tracker item #930055
2009-06-22 13:04:07 Cedders nominated for series mailman/2.1
2009-06-22 13:04:07 Cedders nominated for series mailman/2.2
2009-06-22 16:32:45 Mark Sapiro mailman: status New Confirmed
2009-06-22 16:32:45 Mark Sapiro mailman: assignee Mark Sapiro (msapiro)
2011-02-07 02:09:52 Mark Sapiro mailman: status Confirmed In Progress
2011-02-07 02:09:52 Mark Sapiro mailman: milestone 2.1-stable 2.1.15
2011-02-07 20:49:03 Mark Sapiro mailman: status In Progress Fix Committed
2012-06-15 17:06:00 Mark Sapiro mailman: status Fix Committed Fix Released